Subject: FW: Invitation letter to Amb. kolker
From: "Tamar Tchelidze" <[email-masked]>
To: David Sergeenko
Cc: Nino Berdzuli;
Date: Mon, 31 Oct 2016 21:15:56 +0000

ბატონო დავით,

მოგესალმებით. მინდა გაცნობოთ სასიხარულო ამბავი ბატონი კოლერის ვიზიტთან დაკავშირებით. როგორც მიმოწერაში იხილავთ ბატონი კოლერი ჩამოდის საქართველოში 18
ნოემბერს. ამერიკის საელჩო საქართველოში დაგიკავშირდებათ ვიზიტის დეტალებთან დაკავშირებით.

საუკეთესო სურვილებით,

თაკო

From: Schmeissner, Peter (HHS/OGA) [mailto:[email-masked]]

Sent: Monday, October 31, 2016 3:51 PM

To: Tamar Tchelidze <[email-masked]>

Subject: Re: Invitation letter to Amb. kolker

Hi Tamar:

Amb. Kolker is very grateful for the invitation, and he intends to visit Tbilisi on Nov. 18.

I have been in touch with our embassy in Georgia, which will be reaching out to MOLHSA, NCDC and others to discuss the scheduling of meetings (our lead in Tbilisi is Juliette Morgan from U.S.CDC).

I'm happy to touch base with you anytime this week on the visit.

Thanks.

Peter

From: Tamar Tchelidze <[email-masked]>

Sent: Tuesday, October 25, 2016 12:25:25 PM

To: Schmeissner, Peter (HHS/OGA); Tamar Tchelidze

Subject: RE: Invitation letter to Amb. kolker

Thank you Peter! Looking forward!

Best regards, Tamar

From: Schmeissner, Peter (HHS/OGA) [mailto:[email-masked]]

Sent: Tuesday, October 25, 2016 11:53 AM

To: Tamar Tchelidze <[email-masked]>

Cc: Tamar Tchelidze <[email-masked]>

Subject: RE: Invitation letter to Amb. kolker

Thanks, Tamar!

I will forward it to Amb. Kolker.

Will be in touch.

Peter

From: Tamar Tchelidze [mailto:[email-masked]]

Sent: Tuesday, October 25, 2016 11:41 AM

To: Schmeissner, Peter (HHS/OGA)

Cc: [email-masked]

Subject: Fwd: Invitation letter to Amb. kolker

Dear Peter,

Greetings! Attached please find the letter i have just received from Minister Sergeenko.

We very much hope Ambassador Kolker will be able to visit  Georgia this fall.

Regards, Tamar

Sent from my iPhone

Begin forwarded message: